body{
  background-color: #f5f5f5 !important;
}
.file-upload {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 150px;
  padding: 30px;
  border: 1px dashed silver;
  border-radius: 8px;
}

.file-upload input {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  cursor: pointer;
  opacity: 0;
}

.preview_img {
  height: 80px;
  width: 80px;
  border: 4px solid silver;
  border-radius: 100%;
  object-fit: cover;
}
th[colspan]{
  text-align: center!important;
}
.offcanvas-header{
  background: rgb(69,82,110);
  background: linear-gradient(25deg, rgba(69,82,110,1) 50%, rgba(255,255,255,1) 100%);
  border-radius: 20px 0 0 0!important;
  box-shadow: 2px 2px 2px #ddd!important;
}
.offcanvas-header h5{
  background: -webkit-linear-gradient(#d0ff00, #ffffff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: bolder;
}
.offcanvas {
  border-radius: 20px 0 0 20px!important;
  box-shadow: -4px 9px 16px 0px #00000052;
}
.navbar{
  background: rgb(69,82,110);
  background: linear-gradient(225deg, rgba(69,82,110,1) 49%, rgba(255,255,255,1) 100%);
  box-shadow: 2px 2px 2px #ddd!important;
}
footer{
  background-color: #45526e;
}
.navbar-nav .fas{
  transition: 0.6s;
  text-shadow: 2px 2px 2px #00000091;
}
.navbar-nav .fas:hover{
  color:#fff;
  transform: scale(1.6);
}
.fas{
  color: bisque;
}

.srs-round::after,
.srs-round::before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    transition: .5s;
}

.srs-btn {
  position: relative;
  display: inline-block;
  text-align: center;
  font-size: 16px;
  letter-spacing: 1px;
  text-decoration: none;
  color: #999999;
  background: #ffffff;
  border: 3px solid #999999;
  cursor: pointer;
  transition: ease-out 0.5s;
  -webkit-transition: ease-out 0.5s;
  -moz-transition: ease-out 0.5s;
}
.srs-round::after {
    top: -9px;
    left: -9px;
    border-top: 3px solid transparent;
    border-left: 3px solid transparent;
}

.srs-round::before {
    bottom: -9px;
    right: -9px;
    border-bottom: 3px solid transparent;
    border-right: 3px solid transparent;
}

.srs-round:hover {
    color: #fffdfd;
}

.srs-round:hover::after,
.srs-round:hover::before {
    width: calc(100% + 15px);
    height: calc(100% + 15px);
    border-image: linear-gradient(to right, rgb(69, 0, 139), darkorchid,#f6b73c, #4e02ff) 1;
}

.srs-text3d {
  color: #FFF;
  font-size: 1.5em;
  text-shadow:  0 1px 0 #ccc, 
                0 2px 0 #c9c9c9,
                0 3px 0 #bbb,
                0 4px 0 #b9b9b9,
                0 5px 0 #aaa,
                0 6px 1px #0000001a,
                0 0 5px #0000001a,
                0 1px 3px rgba(0,0,0,.3),
                0 3px 5px rgba(0,0,0,.2),
                0 5px 10px rgba(0,0,0,.25),
                0 10px 10px rgba(0,0,0,.2),
                0 20px 20px rgba(0,0,0,.15);
}
.srs-text3dred {
  transition: 0.6s;
  color: #f26a6a;
  text-shadow: 0px 0px 0 #dc5454,
              0px 1px 0 #ce4646,
              0px 2px 0 #c03838,
              0px 3px 0 #b12929,
              0px 4px 0 #a31b1b,
              0px 5px 0 #950d0d, 
              0px 6px 0px #870101,
              0px 7px 6px rgba(0,0,0,0.6),
              0px 7px 1px rgba(0,0,0,0.5),
              0px 0px 6px rgba(0,0,0,.2);
}
.srs-text3dred:hover{
  color:#ff8f8f;
}


/* Profile styling.....  */
.emp-profile{
  padding: 3%;
  margin-top: 3%;
  margin-bottom: 3%;
  border-radius: 0.5rem;
  background: #fff;
}
.profile-img{
  text-align: center;
}
.profile-img img{
  width: 70%;
  height: 100%;
}
.profile-img .file {
  position: relative;
  overflow: hidden;
  margin-top: -20%;
  width: 70%;
  border: none;
  border-radius: 0;
  font-size: 15px;
  background: #212529b8;
}
.profile-img .file input {
  position: absolute;
  opacity: 0;
  right: 0;
  top: 0;
}
.profile-head h5{
  color: #333;
}
.profile-head h6{
  color: #0062cc;
}
.profile-edit-btn{
  border: none;
  border-radius: 1.5rem;
  width: 70%;
  padding: 2%;
  font-weight: 600;
  color: #6c757d;
  cursor: pointer;
}
.proile-rating{
  font-size: 12px;
  color: #818182;
  margin-top: 5%;
}
.proile-rating span{
  color: #495057;
  font-size: 15px;
  font-weight: 600;
}
.profile-head .nav-tabs{
  margin-bottom:5%;
}
.profile-head .nav-tabs .nav-link{
  font-weight:600;
  border: none;
}
.profile-head .nav-tabs .nav-link.active{
  border: none;
  border-bottom:2px solid #0062cc;
}
.profile-work{
  padding: 14%;
  margin-top: -15%;
}
.profile-work p{
  font-size: 12px;
  color: #818182;
  font-weight: 600;
  margin-top: 10%;
}
.profile-work a{
  text-decoration: none;
  color: #495057;
  font-weight: 600;
  font-size: 14px;
}
.profile-work ul{
  list-style: none;
}
.profile-tab label{
  font-weight: 600;
}
.profile-tab p{
  font-weight: 600;
  color: #0062cc;
}


/* index file datatable css */
.btn-export {
  background: #6542f1 !important;
  border: none !important;
  color: #ffffff !important;
  font-size: 14px !important;
  padding: 2px 5px !important;
  transition: 0.3s;
  border-radius: 6px!important;
}
.btn-export:hover{
  /* box-shadow:0px -3px 4px #320b5c, !important;  */
  box-shadow:0px 0px 4px #9401ef,
            0px -1px 0 #8101d0,
            0px -2px 0 #6901a9,
            0px -3px 0 #53008785,
            0px -4px 0 #3f016679,
            0px -5px 0 #26003d79, 
            0px -6px 0px #26003d79!important; 
  background: #9d00ff !important;
  transform:scale(1.1);
  transform: translateY(7px);
}
.btn-export i{
  color:rgb(0, 255, 0);
}

.table-default{
  background-color: #45526e;
  color:#fff !important;
}

#vantajs {
  width: 100%;
  height: 100vh;
}

h1 {
  color: #fff !important;
}
.offcanvas-backdrop {
    height: 100vw!important;
}